@charset "utf-8";
/* ==================== 
		CSS GRID
	======================= */
[class*='grid'], 
[class*='col'],
.grid:after,
.row:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.grid{
	margin: 0 auto;
	width:100%; 
}

.grid .row:before,
.grid .row:after {
	content: "";
	display: table;
	line-height: 0;
}

.grid .row:after { clear: both; }

.grid .col{
	display: block; 
	float:left; 
	min-height: 1px;
	padding:0 0 0.4em 0;
	width:100%;
}
 
/* remove margin from last grid column */
.grid .col:last-of-type, 
.grid .col.s-last,
.grid .col.l-last { margin-right:0; }	
	

/* desktop ----------- */
@media only screen and (min-width : 481px) {
	.mob{display:none;}
	.grid .col{margin-right:2.6%;}
	
	/* ==================== 
		CSS GRID - LARGE 12 col
	======================= */
	/*  push column  */
	.grid .l-p11{margin-left: 94.05%;}
	.grid .l-p10{margin-left: 85.5%;}
	.grid .l-p9 {margin-left: 76.95%;}
	.grid .l-p8 {margin-left: 68.4%;}
	.grid .l-p7 {margin-left: 59.85%;}
	.grid .l-p6 {margin-left: 51.3%;}
	.grid .l-p5 {margin-left: 42.75%;}
	.grid .l-p4 {margin-left: 34.2%;}
	.grid .l-p3 {margin-left: 25.65%;}
	.grid .l-p2 {margin-left: 17.1%;} 
	.grid .l-p1 {margin-left: 8.55%;}
	 
	/*  column widths  */
	.grid .l-12{width:100%; margin-right:0;}
	.grid .l-11{width: 91.45%;}
	.grid .l-10{width: 82.9%;}
	.grid .l-9 {width: 74.35%;}
	.grid .l-8 {width: 65.8%;}
	.grid .l-7 {width: 57.25%;}
	.grid .l-6 {width: 48.7%;}
	.grid .l-5 {width: 40.15%;}
	.grid .l-4 {width: 31.6%;}
	.grid .l-3 {width: 23.05%;}
	.grid .l-2 {width: 14.5%;}
	.grid .l-1 {width: 5.95%;}
	.grid .l-0 {display:none; margin-right:0;} 	
	
	.l-alignright{text-align:right;}
	.l-alignleft{text-align:left;}
	.l-aligncenter{text-align:center;}
}

/* Smartphones ----------- */
@media only screen and (max-width : 480px) {
	.desktop{display:none;}
	/* ==================== 
		CSS GRID - SMALL 12 col
	======================= */
	/*  push column  */
	.col.s-p11{margin-left: 94.05%;}
	.col.s-p10{margin-left: 85.5%;}
	.col.s-p9 {margin-left: 76.95%;}
	.col.s-p8 {margin-left: 68.4%;}
	.col.s-p7 {margin-left: 59.85%;}
	.col.s-p6 {margin-left: 51.3%;}
	.col.s-p5 {margin-left: 42.75%;}
	.col.s-p4 {margin-left: 34.2%;}
	.col.s-p3 {margin-left: 25.65%;}
	.col.s-p2 {margin-left: 17.1%;}
	.col.s-p1 {margin-left: 8.55%;}
	 
	/*  column widths  */
	.col.s-12{width:100%; margin-right:0;}
	.col.s-11{width: 91.45%;}
	.col.s-10{width: 82.9%;}
	.col.s-9 {width: 74.35%;}
	.col.s-8 {width: 65.8%;}
	.col.s-7 {width: 57.25%;}
	.col.s-6 {width: 48.7%;}
	.col.s-5 {width: 40.15%;}
	.col.s-4 {width: 31.6%;}
	.col.s-3 {width: 23.05%;}
	.col.s-2 {width: 14.5%;}
	.col.s-1 {width: 5.95%;}
	.col.s-0 {display:none; margin-right:0;}
	
	.s-alignright{text-align:right;}
	.s-alignleft{text-align:left;} 
	.s-aligncenter{text-align:center;}
}